powerlogic::PowerMeter_1_2_5::L2L_Avg Struct Reference

Structured object for line to line sensors including average. More...

`import"PowerLogicPowerMeter.idl";`

## Public Attributes

MinMaxReading | l1l2
| L1-L2.
MinMaxReading | l2l3
| L2-L3.
MinMaxReading | l3l1
| L3-L1.
sensors::NumericSensor_4_0_3 | average
| average

## Detailed Description

Structured object for line to line sensors including average.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/PowerLogicPowerMeter.idl